Loading...
Searching...
No Matches
assetmgrmodel::AssetStrip::TagChangeInfo Struct Reference

Information describing a tag change. More...

## Public Attributes

TagInfo | tag
| Tag which was attached or detached.
RackUnitInfo | info
| Rack unit the tag was/is connected to.
string | parentBladeTagId
| Asset tag ID of the parent blade tag, empty if the tag is not an extension tag.
int | slotPosition
| Blade slot position of the tag, 0 if the tag is not an extension tag.

## Detailed Description

Information describing a tag change.

The documentation for this struct was generated from the following file:

- AssetStrip.idl